[Om2009] a community effort

Mirko Lindner mirko at openmoko.org
Sat May 16 10:33:23 CEST 2009


pike wrote:

> OK, I am inclined to try that.

Yay :)

> Installations instructions say
> http://wiki.openmoko.org/wiki/Om2009
>  >If you have not upgraded the GSM firmware do that too
> but it doesnt say which version of firmware
> needs upgrading, or any way to check your
> current firmware version, neither on the
> "Flashing" page;

it is called Moko11 iirc.

> The instructions on the Flashing page
> http://wiki.openmoko.org/wiki/GSM/Flashing
> sound very scary, and I am not inclined
> to do that yet.
> Is upgrading the frimware required to
> install 2009/testing ? My hardware has
> been fine using QTExtended.
No, updating the firmware will give you a more stable system but it is 
not a must.


More information about the community mailing list